package com.za.base.theme

import androidx.compose.ui.graphics.Color

val Purple80 = Color(0xFFD0BCFF)
val PurpleGrey80 = Color(0xFFCCC2DC)
val Pink80 = Color(0xFFEFB8C8)

val Purple40 = Color(0xFF6650a4)
val PurpleGrey40 = Color(0xFF625b71)
val Pink40 = Color(0xFF7D5260)

val bgColor = Color(0xFFF4F5F7)

val MainBottomSelectColor = Color(0xFF3D4B7C)
val MainBottomUnSelectColor = Color(0xFFA9AEBD)

//标题颜色
var headBgColor = Color(0xFF3D4B7C)

//标题颜色
val headTitleColor = Color(0xB3FFFFFF)

//按钮背景颜色
val buttonBgColor = Color(0xFF3D4B7C)

val white5 = Color(0x0DFFFFFF)
val white95 = Color(0xF2FFFFFF)
val white80 = Color(0xCCFFFFFF)

val black5 = Color(0x0D000000)
val black10 = Color(0x1A000000)
val black20 = Color(0x33000000)
val black30 = Color(0x4D000000)
val black50 = Color(0x80000000)
val black65 = Color(0xA6000000)
val black90 = Color(0xE6000000)